.header {
    height: 200px;
    width: 800px;
    border: 5px red solid;
    box-sizing: border-box;
}

.section {
    height: 400px;
    width: 700px;
    border: 5px orange solid;
    box-sizing: border-box;
}

.nav {
    width: 100px;
    height: 400px;
    border: 5px orange solid;
    box-sizing: border-box;
}

.footer {
    height: 200px;
    width: 800px;
    border: 5px brown solid;
    box-sizing: border-box;}

.main {
    display: flex;
    flex-direction: row;
}